please help

Discussion in 'iPod touch 1.1.3 Jailbreak' started by lewislgm, Feb 29, 2008.

  1. lewislgm

    lewislgm New Member

    Joined:
    Jan 7, 2008
    Messages:
    15
    Likes Received:
    0
    ok well i have a ipod touch 1.1.3 and i want to get it jailbroken but im not really sure how to do this and iv read a few of the threads but yea is there a simple way that i can do this i cant seem to downgrade it wont allow me to do so and i dont know if i should get and try the 1.1.4 or if it will make it worse sorry for me acting like a noobie
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    There dozens of tutorials if you just search the entire forum. Don't try 1.1.4 yet since many apps aren't capable of running on it yet.
  3. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    right but they have a patch for that so that 1.1.3 apps work for 1.1.4 just add this repo: repo.ispazio.net and then you will have 1.1.4 tweaks go there then read the description for 1.1.4 patch 1.1.3 or something like that.
  4. lewislgm

    lewislgm New Member

    Joined:
    Jan 7, 2008
    Messages:
    15
    Likes Received:
    0
    ok thanks man but now that i got a few apps and stuff its saying error package dowload failed! for everything and i cannot dowload anything else any ides's ? thanks in advance!
  5. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    when you go to install a package you have to click the install button on the top left right so when you click that you have 3 buttons that will come up saying install then remove package then clear queue click clear queue now try to install the package.

Share This Page